.contentbox {
    background-color: #3a0e0e;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 5px;
    margin: 20px;
    flex: 1;
}

.contentbox h1 {
    padding-top: 10px;
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px;
}

.countdown {
    text-align: center;
}

.countdown h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
    letter-spacing: 2px;
}

.time {
    display: flex;
    justify-content: center;
    gap: 2rem;
    font-size: 2rem;
}

.time div {
    background: rgba(255, 255, 255, 0.1);
    padding: 1rem 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.label {
    font-size: 0.9rem;
    margin-top: 0.5rem;
    color: #ccc;
}

@media (max-width: 600px) {
    .time {
        flex-direction: column;
        gap: 1rem;
    }

    .time div {
        width: 100%;
    }

    .countdown h1 {
        font-size: 2rem;
    }
}

.katil-btn-container {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}

.katil-btn {
    background-color: #1d2951;
    color: #fff;
    font-size: 20px;
    padding: 15px 20px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    animation: parlayan 2s infinite ease-in-out;
    transition: transform 0.3s ease;
}

.katil-btn:hover {
    transform: scale(1.1);
}

@keyframes parlayan {

    0%,
    100% {
        box-shadow: 0 0 10px #800020;
    }

    50% {
        box-shadow: 0 0 25px #380080;
    }
}

/* DARK MODE BAŞLANGIÇ */
body.dark-mode .contentbox {
    background-color: #222222;
    box-shadow: 0 4px 8px rgba(27, 27, 27, 0.05);
}

body.dark-mode .contentbox h1 {
    color: #d1d1d1;
}

body.dark-mode .countdown h1 {
    color: #ccc;
}

body.dark-mode .time div {
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.05);
}

body.dark-mode .label {
    color: #b3b3b3;
}

body.dark-mode .katil-btn {
    background-color: #333333;
    color: #f2f2f2;
    animation: dark-parlayan 2s infinite ease-in-out;
}

@keyframes dark-parlayan {
    0%, 100% {
        box-shadow: 0 0 10px rgba(37, 32, 81, 0.5);
    }
    50% {
        box-shadow: 0 0 20px rgba(76, 32, 32, 0.5);
    }
}
/* DARK MODE BİTİŞ */